package com.qmth.paper.library.common.bean.result;

import com.qmth.paper.library.common.entity.TBTask;

import java.io.Serializable;

/**
 * 异步任务记录表
 */
public class TaskListResult extends TBTask implements Serializable {
    private String createName;

    public String getCreateName() {
        return createName;
    }

    public void setCreateName(String createName) {
        this.createName = createName;
    }
}
